<!DOCTYPE html>
<html>
<title>Guruvidya-Messages</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
<link rel="stylesheet" href="css/base.css">

<link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Lato">
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css"> 
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
<body class="w3-sand">
<div class="w3-container logobgc">
	<div class="w3-row w3-margin-top w3-wide">
		 <img src="images/icons/guruvidyaicon.png"  alt="logo" class="w3-circle w3-margin-right"><span class="w3-large">Guruvidya</span>
		<span class="w3-right" id="todayid"></span>
	</div>
	
	<div class="w3-container w3-section w3-row menubgc"> <!-- header bar -->
		<div class="w3-col"> 
			<!-- header items -->  
			<i class="w3-btn w3-text-sand material-icons" title="Go back" onClick="window.location.href='index.php';">keyboard_backspace</i> 
			<i class="w3-btn w3-text-sand material-icons " title="Add class" onClick="window.location.href='classentry.php';"  id="addclassid">group</i> 
			<i class="w3-btn w3-text-sand material-icons" title="Add faculty/student" onClick="window.location.href='userentry.php';" id="addpatraid">person_add</i> 
			<i class="w3-btn w3-text-sand material-icons  w3-border w3-border-yellow" style="visibility:hidden" title="Exam paper" id="addparkid">assignment</i>
			
			<i class="w3-btn w3-text-sand material-icons" title="Exam Result">pie_chart</i>
			<i class="w3-btn w3-text-sand material-icons" title="Messages"  id="addmsgid">alternate_email</i>
			<i class="w3-btn w3-text-sand material-icons" title="More...">more_vert</i>
			<i class="w3-btn w3-text-sand material-icons" title="Logoff" onClick="logout()">power_off</i>
			<!-- header items -->			
		</div>
	</div> <!-- header bar --> 
</div>
<!-- inputs --> 
<div class="w3-container w3-section ">   
	<div class="w3-row">
		<div class="w3-quarter">  
		<input class="w3-input w3-margin-top w3-margin-bottom w3-border w3-pale-green"  type="text" id="gvmtitleid" placeholder="Message Title"  title="Message Title" />			
		<input class="w3-input w3-margin-top w3-margin-bottom w3-border w3-pale-yellow"  type="text" id="gvmtxtid" placeholder="Short Message"  title="Short Message" />  
		</div> 
		<div class="w3-quarter">  
		<select class="w3-select w3-border w3-margin-top" id="gvselclassid"  style="height:40px;" title="New or select class" required >
			<option value="0" disabled selected>Select Class</option>  
		</select>			
		<select class="w3-select w3-border w3-margin-top" id="gvselmsgid"  style="height:40px;" title="Message Type" required >
			<option value="0" disabled>Message type</option> 
			<option value="1">Reminder note</option> 
			<option value="2" selected>Exam Notice</option> 
			<option value="3">Meetup note</option> 
			<option value="4">Books & others</option> 
		</select>	  
		</div>		 
	 
		<div class="w3-quarter">  
		<select class="w3-select w3-border w3-margin-top" id="gvselpriorid"  style="height:40px;" title="Due" required >
			<option value="0" disabled >Notify type</option> 
			<option value="1">Priority</option> 
			<option value="2" selected>Normal</option> 
			<option value="3">Advance</option>  
		</select>	 
		<input class="w3-input w3-margin-top w3-margin-bottom w3-border "   type="datetime-local" id="gvmdueid" placeholder="Validity"  title="Validity" style=""/>  	
		</div>   
		<div class="w3-quarter">  
		<i class="w3-btn w3-margin-left menubgc w3-margin-top w3-border material-icons" title="Reset" onClick="resetSel()"  style="height:40px;">format_clear</i>
		<i class="w3-btn w3-margin-top menubgc w3-border material-icons" title="Add" onClick="addEntry()"  style="height:40px;">check</i
		</div>   
	</div>   
</div>
<div class="" id="classlsid"></div> 

<script type="text/javascript" src="js/guruvidyagen.js"></script>  
<script type="text/javascript" src="js/guruvidyamsg.js"></script>  
</body>
</html>
